libnvme(2)

NAME
enum nvme_cmd_format_mset - Format NVM - Metadata Settings

SYNOPSIS
enum nvme_cmd_format_mset {
NVME_FORMAT_MSET_SEPARATE ,
NVME_FORMAT_MSET_EXTENDED

};

Constants

NVME_FORMAT_MSET_SEPARATE
    indicates that the metadata is transferred as part of a separate buffer.

NVME_FORMAT_MSET_EXTENDED
    indicates that the metadata is transferred as part of an extended data LBA.